yt-dlp from backports

Forum Forums General Software yt-dlp from backports

  • This topic has 0 replies, 1 voice, and was last updated Mar 28-8:34 am by blur13.
Viewing 1 post (of 1 total)
  • Author
    Posts
  • #137971
    Member
    blur13

      Hi!

      yt-dlp is a program that gets updated frequently, and where having the latest version is essential for error-free performance. The program comes pre-installed with antiX full (I’m fairly sure).

      I suggest installing yt-dlp from Debian backports instead, which is quick to update to the latest version. The version in the antiX repos is outdated. I would further suggest that antiX defaults to the backports version. That would be one less package for the devs to maintain.

    Viewing 1 post (of 1 total)
    • You must be logged in to reply to this topic.